Subject: Re: Stupid Human Tricks

From: [email-masked] (Greg Lewis)
Date: Fri, 8 Sep 1995 18:45:01 GMT

In article <[email-masked]> [email-masked] (Wes Fujii) writes:
>
>I've got another short shop story-
>
>Fellow classmate rewired a cutoff saw with a new cord, but 
>every time you threw the switch on, it would kick the circuit
>breaker.  Well, this fellow was not that great at electrical
>stuff, and he got tired of walking over to the breaker panel
>while troubleshooting.  Well, he just had someone hold the 
>breaker over in the ON position...
>
>This resulted in an impressive fireworks display and a small 
>electrical fire at the wall, which we were able to put out 
>with a fire extinguisher once the electrical service went out.
>
>We sent a different student over to rewire the saw again...
>
>Wes Fujii   KC7MFT        |   Car computers aren't so smart- Mine
>[email-masked]   |   keeps telling me that my door is a
>Boise, Idaho              |   jar, but I know it's really a door...           

Reminds me of the time in high school when we stage crew nerds were
preparing to light a show in the gym. The theatrical lights we used
required a flat stage plug in the theatre (a plug I've only seen in
theatres) and a 3-prong twist-lock for use in the gym. The teacher
told one of our less bright crew members to change the plugs on the
lights over to the twist locks. The kid carefully striped about 1 1/2"
of insulation from each lead, wired the plugs carefully, and dutifully
tightened down the strain relief clamps on the bare wire. Failed the
smoke test. He wasn't asked to work on electric stuff again.

___________________________________________________________________
[email-masked]      	   	     They don't
Photojournalism sequence      	   	     Call this place
Department of Mass Communication   	     An institution
     and Journalism 	      	   	     For nothing
CSU Fresno, Fresno, CA 93740-0010

---

From: [email-masked] (George B)
Date: 9 Sep 1995 00:54:01 GMT

In article <[email-masked]>, [email-masked] says...
>
>Joseph J Wiles (jjwiles) wrote:
>
>: Moral of story: never use REAL fuel when checking a fuel pump. 
>
>Also, don't use gasoline to wash parts, especially in a garage or 
>basement that has a gas furnace in it.

A fellow not far from here did that .... TWICE! He was cleaning his shop 
floor with gasoline, the furnace kicked on and BOOM! The shop door went out 
into the street. The next year he was doing the SAME THING only THIS time he 
made sure the furnace was off but he dropped a lighted drop light. Again 
BOOM. He does not clean the floor with gas anymore.

A fellow last week was using a wrench to adjust something (I think it was 
the fuel pump bleeder) on a diesel generator. His fuel soaked hand slipped 
off the wrench and went flying into the fan. It chewed the two smaller 
fingers up too badly to be reattached. KEEP YOUR TOOLS AND HANDS CLEAN and 
KNOW where the hand is likely to go if it slips!

George Bonser
[email-masked]

---

From: [email-masked] (Alicia Smith)
Date: Mon, 11 Sep 1995 00:12:21 GMT

This happened to me a couple or so weeks before Christmas. I was financially 
challenged at the time so I was making my own Christmas cards with a hand cut 
stencil, cardstock, and an airbrush.
Sitting at kitchen table. Spray spray. So far so good.
Airbrush blocks. Press button. Nothing happens.
Look at nozzle. Press button. SPRAY!
Stop pressing button. 
Face drips green ink.
Thank God it was water based ink!
-- 
- Leece

"You should dream more Mr Wormald. Reality in our
 century is not something to be faced."- Dr Hasselbacher